{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2420243",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2420243",
  "cooperator": "T & D Farms",
  "planted_date": "2024-05-18",
  "harvested_date": "2024-10-28",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B10H24Q",
      "traits": "",
      "metrics": {
        "Yield": 254.3,
        "%MST": 16.7,
        "Test Weight": 57.2,
        "Gross Revenue": 995.58
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B11M47PCE",
      "traits": "",
      "metrics": {
        "Yield": 252.9,
        "%MST": 17.3,
        "Test Weight": 57.1,
        "Gross Revenue": 982.52
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC62-89",
      "traits": "",
      "metrics": {
        "Yield": 251.7,
        "%MST": 17.6,
        "Test Weight": 57.1,
        "Gross Revenue": 974.08
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC110-41",
      "traits": "",
      "metrics": {
        "Yield": 244.4,
        "%MST": 16.8,
        "Test Weight": 57.4,
        "Gross Revenue": 955.6
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 242.2,
        "%MST": 17.7,
        "Test Weight": 57.9,
        "Gross Revenue": 936.1
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B14R22Q",
      "traits": "",
      "metrics": {
        "Yield": 240.1,
        "%MST": 17.1,
        "Test Weight": 60.4,
        "Gross Revenue": 935.19
      },
      "entry_num": 12
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC114-42",
      "traits": "",
      "metrics": {
        "Yield": 239.3,
        "%MST": 19.3,
        "Test Weight": 57.9,
        "Gross Revenue": 905.75
      },
      "entry_num": 13
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 236.8,
        "%MST": 17.5,
        "Test Weight": 57.3,
        "Gross Revenue": 917.6
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B14H38Q",
      "traits": "",
      "metrics": {
        "Yield": 236.8,
        "%MST": 18.2,
        "Test Weight": 57.7,
        "Gross Revenue": 909.31
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 236.6,
        "%MST": 19.4,
        "Test Weight": 54.9,
        "Gross Revenue": 894.35
      },
      "entry_num": 15
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 235.7,
        "%MST": 18.7,
        "Test Weight": 57.1,
        "Gross Revenue": 899.2
      },
      "entry_num": 10
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G12A22-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 234.2,
        "%MST": 17.8,
        "Test Weight": 57.7,
        "Gross Revenue": 904.01
      },
      "entry_num": 7
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 233.3,
        "%MST": 19.2,
        "Test Weight": 55.3,
        "Gross Revenue": 884.21
      },
      "entry_num": 11
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 226.9,
        "%MST": 15.9,
        "Test Weight": 57.7,
        "Gross Revenue": 897.39
      },
      "entry_num": 2
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 213.0,
        "%MST": 15.1,
        "Test Weight": 58.8,
        "Gross Revenue": 850.94
      },
      "entry_num": 1
    }
  ],
  "n_results": 15,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2420243"
  ],
  "fetched_at": "2026-05-25T19:35:33.842093+00:00",
  "scraper_version": "0.1.0"
}
